Summary: Control magnetic tape drive operation (mt)
Name: mt-st
Version: 0.5
Release: 1
Copyright: BSD
Group: Utilities/System
Packager: Andrea Borgia <borgia@cs.unibo.it>
Source: ftp://sunsite.unc.edu/pub/Linux/system/backup/mt-st-0.5.tar.gz
Patch0: missing-include-fix.patch
Patch1: buildroot.patch
BuildRoot: /tmp/mt-st-buildroot
Summary(de): Steuerung des magnetischen Bandlaufwerks (mt) 
Summary(fr): Contrle les oprations du lecteur de bandes magntiques (mt)
Summary(tr): Manyetik teyp srcsnn ilevsel kontrol (mt)

%description
The mt program can be used to perform many operations on tapes,
including rewind, eject, skipping files and blocks, etc.

%description -l de
Das mt-Programm kann zur Erledigung von vielen Vorgngen auf Bndern 
benutzt werden, etwa Rckspulen, Auswerfen, berspringen von Dateien 
und Blcken usw. 

%description -l fr
Le programme mt peut servir  raliser de nombreuses oprations sur
les bandes, comme le rembobinage, l'jection, le saut de fichiers et
de blocs, etc.

%description -l tr
mt program teypler zerinde rewind, eject, dosya, blok atlamas gibi birok
ilemin gerekletirilmesinde kullanlabilir.

%prep
%setup -q
%patch -p1
%patch1 -p1

%build
# Force it to remake the thing from sources (it includes a binary)
# touch mt.c
make CFLAGS="$RPM_OPT_FLAGS -Wall -g"

%install
mkdir -p $RPM_BUILD_ROOT/{bin,sbin,usr/man/man1,usr/man/man8}
export RPM_BUILD_ROOT
make install

%files
%defattr(-,root,root)
%doc COPYING README README.stinit mt-st-0.5.lsm stinit.def.examples
/bin/mt
/sbin/stinit
/usr/man/man1/mt.1
/usr/man/man8/stinit.8

%changelog
* Thu Jul 23 1998 Jeff Johnson <jbj@redhat.com>
- package for 5.2.

* Sun Jul 19 1998 Andrea Borgia <borgia@cs.unibo.it>
- updated to version 0.5
- removed the touch to force the build: no binaries are included!
- added to the docs: README.stinit, stinit.def.examples
- made buildroot capable

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Oct 20 1997 Donnie Barnes <djb@redhat.com>
- spec file cleanups

* Thu Jun 19 1997 Erik Troan <ewt@redhat.com>
- built against glibc
